=== debian/control ===
Source: jolicloud-webapp-birdherd
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-birdherd
Provides: prism-webapp-birdherd
Replaces: prism-webapp-birdherd (<= 1.0)
Conflicts: prism-webapp-birdherd (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://birdherd.com/
Description: Jolicloud web application for Birdherd
 The Birdherd web site running in a simple Jolicloud window.

Package: prism-webapp-birdherd
Architecture: all
Depends: jolicloud-webapp-birdherd
Description: Transitional package for jolicloud-webapp-birdherd
 This is a transitional package for jolicloud-webapp-birdherd, and can safely
 be removed after the installation is complete.
